<?php

namespace App\Controllers;

class JourneyController extends BaseController
{
    public function index(): string
    {
        $data = service('journey')->getIndexData($this->request->getGet(), auth()->user());

        return view('journey/index', $data);
    }
}
